<?php
require_once('../wu_init.php');
if (!wu_token()) { exit('wu-error'); }
if (!USER_LOGGED) { exit('Вы не авторизованы'); }
if(isset($_POST['text'])){
$text = $_POST['text'];
include '../wu-functions/bbcode/bbdecoder.php';
$bb = new IRB_BBdecoder;
$text = !empty($text) ? $text : NULL;
$check = $bb -> stripBBtags($text);
echo $bb -> createBBtags($text);
} else { echo 'Ошибка'; }
?>